首页新闻找找看学习计划

Xamarin.iOS 12.0.0 does not support a deployment target of 12.2 for iOS (the maximum is 12.0)

0
悬赏园豆:5 [待解决问题]

error MT0074: Xamarin.iOS 12.0.0 does not support a deployment target of 12.2 for iOS (the maximum is 12.0). Please select an older deployment target in your project's Info.plist or upgrade to a newer version of Xamarin.iOS
xamarin 生成ios应用出现以上错误

张林-布莱恩特的主页 张林-布莱恩特 | 初学一级 | 园豆:88
提问于:2019-05-27 21:19

Could not find a valid Xcode app bundle at '/Applications/Xcode.app'. Please update your Apple SDK location in Visual Studio's preferences (Tools > Options > Xamarin > iOS Settings > Apple SDK).

张林-布莱恩特 4周前
< >
分享
所有回答(2)
0

这种英文说得很明白的真不知道怎么回答,翻译机真的很多。

花飘水流兮 | 园豆:10177 (专家六级) | 2019-05-27 21:28
0

试试 xamarin 论坛上的解决方法(链接),在 info.plist 中添加下面的设置

<key>MinimumOSVersion</key>
<string>11.0</string>
dudu | 园豆:41258 (高人七级) | 2019-05-28 08:05
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册